View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
12586Feature requestsErgonomypublic2021-08-19 15:39
ReportermarkusfluerAssigned ToLouisGac 
PrioritynoneSeverityfeature 
Status resolvedResolutionfixed 
Product Version3.0 
Target Version3.0 
Summary12586: Add a mass edit in participant list
DescriptionCurrently in Participant list only send invitation, send reminder and delete is possible by mass edit.
It should also be possible to set the dates for send reminder and send invitation by mass edit.
Also other settings like completed, language and uses left may also be updated accordingly
TagsNo tags attached.
Bug heat2

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

LouisGac

LouisGac

2017-10-23 11:41

developer   ~44791

reminder to check if it has been done

Issue History

Date Modified Username Field Change
2017-08-10 16:16 markusfluer New Issue
2017-08-10 16:17 markusfluer Product Version => 3.0
2017-08-10 16:17 markusfluer Target Version => 3.0
2017-10-23 10:56 LouisGac Assigned To => LouisGac
2017-10-23 10:56 LouisGac Status new => assigned
2017-10-23 11:41 LouisGac Status assigned => feedback
2017-10-23 11:41 LouisGac Note Added: 44791
2021-08-19 15:39 galads Status feedback => resolved
2021-08-19 15:39 galads Resolution open => fixed